<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>GOZA</title>
	<link rel="stylesheet" href="./css/style.css" />
	<style>
		.pereloader {
			position: fixed;
			-webkit-transition: 0.3s;
			transition: 0.3s;
			top: 0;
			left: 0;
			bottom: 0;
			right: 0;
			background-color: #fff;
			z-index: 99999999999999;
			visibility: visible;
			opacity: 1;
		}

		.pereloader span {
			display: block;
			position: absolute;
			top: 50%;
			left: 50%;
			-webkit-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
			border: 2px solid #000;
			border-left-color: #fff;
			border-radius: 50%;
			-webkit-animation: load 1s infinite linear;
			animation: load 1s infinite linear;
		}

		@-webkit-keyframes load {
			100% {
				-webkit-transform: translate(-50%, -50%) rotate(365deg);
				transform: translate(-50%, -50%) rotate(365deg);
			}
		}

		@keyframes load {
			100% {
				-webkit-transform: translate(-50%, -50%) rotate(365deg);
				transform: translate(-50%, -50%) rotate(365deg);
			}
		}

		@-webkit-keyframes load-reverce {
			100% {
				-webkit-transform: translate(-50%, -50%) rotate(-365deg);
				transform: translate(-50%, -50%) rotate(-365deg);
			}
		}

		@keyframes load-reverce {
			100% {
				-webkit-transform: translate(-50%, -50%) rotate(-365deg);
				transform: translate(-50%, -50%) rotate(-365deg);
			}
		}

		.pereloader span:nth-child(1) {
			width: 60px;
			height: 60px;
		}

		.pereloader span:nth-child(2) {
			width: 50px;
			height: 50px;
			-webkit-animation-name: load-reverce;
			animation-name: load-reverce;
		}

		body.loaded .pereloader {
			visibility: hidden;
			opacity: 0;
		}
	</style>
</head>

<body>
	<div class="pereloader">
		<span></span>
		<span></span>
	</div>
	<div class="wrapper">
		<header class="checkout-header">
			<div class="checkout-header checkout-header__wrapper checkout-header__sticky-wrapper">
				<div class="checkout-header__header-simplified">
					<div class="checkout-header__container __container">
						<div class="checkout-header__row">
							<div class="checkout-header__header-simplified-logo-container">
								<a class="checkout-header__logo" href="/">
									GOZA
								</a>
							</div>
							<div class="checkout-header__right">
								<div class="checkout-header__header-simplified-link-container">
									<span class="_icon-lock"></span>
									<span>Безопасные покупки</span>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</header>
		<main class="checkout-main">
			<div class="checkout-main__container __container">
				<div class="checkout-main__row">
					<div class="checkout-main__stepper checkout-stepper">
						<div class="checkout-stepper__wrapper">
							<div class="checkout-stepper__row">
								<div class="checkout-stepper__step-item-wrapper">
									<a href="./checkout.html"
										class="checkout-stepper__step-item checkout-stepper__step-item_status--completed">
										<div class="checkout-stepper__step-number">1</div>
										<div class="checkout-stepper__step-label">Доставка</div>
									</a>
								</div>
								<div class="checkout-stepper__step-divider"></div>
								<div class="checkout-stepper__step-item-wrapper">
									<a href="./checkout-2.html"
										class="checkout-stepper__step-item checkout-stepper__step-item_status--completed">
										<div class="checkout-stepper__step-number">2</div>
										<div class="checkout-stepper__step-label">Адрес</div>
									</a>
								</div>
								<div class="checkout-stepper__step-divider"></div>
								<div class="checkout-stepper__step-item-wrapper">
									<a href="./checkout-3.html"
										class="checkout-stepper__step-item checkout-stepper__step-item_status--completed">
										<div class="checkout-stepper__step-number">3</div>
										<div class="checkout-stepper__step-label">Оплата</div>
									</a>
								</div>
								<div class="checkout-stepper__step-divider"></div>
								<div class="checkout-stepper__step-item-wrapper">
									<a href="./checkout-4.html"
										class="checkout-stepper__step-item checkout-stepper__step-item_status--active">
										<div class="checkout-stepper__step-number">4</div>
										<div class="checkout-stepper__step-label">Итого</div>
									</a>
								</div>
							</div>
						</div>
					</div> <!-- end checkout stepper -->
					<div class="checkout-main__step-area step-area">
						<!--  -->
						<div class="card__container">
							<div class="card__row">
								<div class="card__column card-product">
									<div class="card-product__wrapper summary-step__summary-form-products-container">
										<div class="summary-step__header">
											<h4 class="summary-step__summary-form-header">Товары</h4>
											<a class="account-content__btn account-content__btn--white summary-step__summary-form-header-btn"
												href="#">
												Изменить в Корзине <span class="_icon-pencil"></span>
											</a>
										</div>
										<div class="card-product__items">
											<article class="card-product__item">
												<div class="card-product__img">
													<img src="./img/listing/p-1-1.jpg" alt="">
												</div>
												<div class="card-product__content">
													<div class="card-product__head">
														<a href="#">Miss Sixty - Сумочка</a>
													</div>
													<div class="card-product__section">
														<div class="card-product__section-wrapper">
															<div class="card-product__card-info">
																<p>Цвет:</p>
																<p class="card-product__card-info-bold">белый</p>
															</div>
															<div class="card-product__card-info">
																<p>Размер:</p>
																<p class="card-product__card-info-bold">Один размер</p>
															</div>
															<div class="card-product__card-info">
																<p>Кол-во:</p>
																<div class="card-product__quantity-selector">
																	<span class="card-product__card-info-bold">1</span>
																</div>
															</div>
														</div>
														<div class="card-product__section-wrapper">
															<div class="card-product__card-info">
																<p>Цена:</p>
																<p class="card-product__card-info-price">
																	<span class="card-product__card-info-regular-price"><span>2099</span> TMT</span>
																	<span class="card-product__card-info-discounted-price"><span>3099</span> TMT</span>
																</p>
															</div>
															<div class="card-product__card-info">
																<p>Итого:</p>
																<p class="card-product__card-info-bold card-product__card-info-summary-price">
																	<span>2099</span>
																	TMT
																</p>
															</div>
														</div>
													</div>
													<div class="card-product__last-item">
														<span>Последняя штука</span>
													</div>
												</div>
											</article>
											<article class="card-product__item">
												<div class="card-product__img">
													<img src="./img/listing/p-2-1.jpg" alt="">
												</div>
												<div class="card-product__content">
													<div class="card-product__head">
														<a href="#">Miss Sixty - Сумочка</a>
													</div>
													<div class="card-product__section">
														<div class="card-product__section-wrapper">
															<div class="card-product__card-info">
																<p>Цвет:</p>
																<p class="card-product__card-info-bold">белый</p>
															</div>
															<div class="card-product__card-info">
																<p>Размер:</p>
																<p class="card-product__card-info-bold">Один размер</p>
															</div>
															<div class="card-product__card-info">
																<p>Кол-во:</p>
																<div class="card-product__quantity-selector">
																	<span class="card-product__card-info-bold">1</span>
																</div>
															</div>
														</div>
														<div class="card-product__section-wrapper">
															<div class="card-product__card-info">
																<p>Цена:</p>
																<p class="card-product__card-info-price">
																	<span class="card-product__card-info-regular-price"><span>2099</span> TMT</span>
																	<span class="card-product__card-info-discounted-price"><span>3099</span> TMT</span>
																</p>
															</div>
															<div class="card-product__card-info">
																<p>Итого:</p>
																<p class="card-product__card-info-bold card-product__card-info-summary-price">
																	<span>2099</span>
																	TMT
																</p>
															</div>
														</div>
													</div>
													<div class="card-product__last-item">
														<span>Последняя штука</span>
													</div>
												</div>
											</article>
										</div>
									</div>
									<div class="card-commend">
										<div class="card-commend__wrapper">
											<h4 class="card-commend__heading">Комментарий к заказу</h4>
											<div class="card-commend__textarea">
												<div class="card-commend__label">
													Комментарий к Заказу
												</div>
												<textarea></textarea>
												<div class="card-commend__info">Заказ, который нуждается в дополнительной обработке
													информации, в которой нуждается Клиент, может быть выслано с опозданием</div>
											</div>
										</div>
									</div>
								</div>
								<div class="card__column card-summary">
									<!--  -->
									<div class="side-box__side-box">
										<div class="side-box__side-box-wrapper">
											<h4 class="side-box__side-box-heading">Данные доставки</h4>
											<div class="side-box__side-box-content">
												<span class="side-box__side-box-link-btn"><span class="_icon-pencil"></span></span>
												<div class="delivery-address__address" data-hj-suppress="true">
													<span class="delivery-address__full-name">Имя Отчество Фамилия</span>
													<span>email@mail.ru</span>
													<span>+380848784546</span>
													<span>Компания (опционально)</span>
													<span>Улица № дома / № квартиры</span>
													<span>Почтовый индекс</span>
													<span>Область</span>
													<span>Город</span>
													<span>Turkmenistan</span>
												</div>
											</div>
										</div>
									</div>
									<div class="side-box__side-box">
										<div class="side-box__side-box-wrapper">
											<h4 class="side-box__side-box-heading">Выбранный вид доставки</h4>
											<div class="side-box__side-box-content">
												<span class="side-box__side-box-link-btn"><span class="_icon-pencil"></span></span>
												<div class="summary-step__summary-form-delivery-method-wrapper">
													<div>
														<p class="summary-step__summary-form-delivery-method-header"><strong>Курьер Meest</strong>
														</p>
													</div>
												</div>
											</div>
										</div>
									</div>
									<div class="side-box__side-box">
										<div class="side-box__side-box-wrapper">
											<h4 class="side-box__side-box-heading">Выбранный способ оплаты</h4>
											<div class="side-box__side-box-content"><span class="side-box__side-box-link-btn">
													<span class="_icon-pencil"></span>
												</span>
												<p>Банковской картой</p>
											</div>
										</div>
									</div>
									<div class="side-box__side-box">
										<div class="side-box__side-box-wrapper">
											<h4 class="side-box__side-box-heading">Стоимость заказа</h4>
											<div class="side-box__side-box-content">
												<div class="side-box__row">
													<div class="summary-step__summary-form-side-box-section">
														<div class="summary__content">
															<div class="summary__cart-summary-info">
																<p class="summary__cart-summary-info-title">Сумма товаров:</p>
																<p class="summary__cart-summary-info-value">1999 грн</p>
															</div>
															<div class="summary__cart-summary-info">
																<p class="summary__cart-summary-info-title">Сумма скидки:</p>
																<p class="summary__cart-summary-info-value">0 грн</p>
															</div>
															<div class="summary__cart-summary-info">
																<p class="summary__cart-summary-info-title">Доставка:</p>
																<p class="summary__cart-summary-info-value">0 грн</p>
															</div>
															<div class="summary__cart-summary-info summary__cart-summary-info-last-row">
																<p class="summary__cart-summary-info-title">К оплате:</p>
																<p class="summary__cart-summary-info-value">1999 грн</p>
															</div>
														</div>
													</div>
													<div class="summary-step__summary-form-side-box-section summary-step__summary-form-labels">
														<div>
															<label class="summary-step-terms-template__summary-form-terms">Администратором
																персональных данных является Answear S.A. О том, как мы обрабатываем Ваши персональные
																данные Вы можете прочесть <a href="#">ЗДЕСЬ</a>.
															</label>
														</div>
														<div>
															<div class="summary-step-terms-template__summary-form-terms-info">
																<label>Вернуть товар Вы можете в течении 30 дней. Более подробно <a href="#">здесь.</a>
																</label>
															</div>
														</div>
														<div class="summary-step-terms-template__summary-form-checkbox-wrapper">
															<div
																class="dynamic-field dynamic-field__dynamic-field dynamic-field__dynamic-field-checkbox">
																<div class="checkbox__checkbox-group">
																	<div class="checkbox__checkbox checkbox__checkbox-label checkbox__checkbox--vertical">
																		<input type="checkbox" id="terms_radio_0" name="terms" value="true">
																		<label for="terms_radio_0">
																			<span>Соглашаюсь <a href="#">Правилами магазина</a></span></label>
																	</div>
																</div>
															</div>
														</div>
														<div class="button-container button-container-margined-top">
															<button type="submit"
																class="account-content__btn account-content__btn--fluid account-content__btn--primary account-content__btn--height-large">
																Заказываю/Оплачиваю
															</button>
														</div>
													</div>
												</div>
											</div>
										</div>
									</div>
									<!--  -->
								</div>
							</div>
						</div>
						<!--  -->
					</div>
					<!--end checkout-main__row -->
				</div>
			</div>
		</main>
		<footer class="checkout-footer">
			<div class="checkout-footer__section">
				<div class="checkout-footer__container __container">
					<ul class="checkout-footer__links-list">
						<li class="checkout-footer__link">
							<a href="+993 XXXXXXXX">
								<span class="_icon-contact"></span><span>+993 XXXXXXXX</span>
							</a>
						</li>
						<li class="checkout-footer__link">
							<a href="mailto:simple@mail.ru">
								<span class="_icon-mail"></span><span>simple@mail.ru</span>
							</a>
						</li>
						<li class="checkout-footer__link checkout-footer__link_upper">
							<a href="#">
								<span class="_icon-info"></span><span>Помощь</span>
							</a>
						</li>
					</ul>
				</div>
			</div>
			<div class="checkout-footer__section">
				<div class="checkout-footer__container __container">
					<div class="checkout-footer__elements-container">
						<p class="checkout-footer__paragraph">Copyright 2010-2021 Answear.com S.A.</p>
						<p class="checkout-footer__paragraph">
							<a class="checkout-footer__return-link" href="#">
								<span>30 дней на возврат</span></a>
						</p>
					</div>
				</div>
			</div>
		</footer>
	</div>

	<script src="./js/jquery-3.6.0.min.js"></script>
	<script src="./js/slick.min.js"></script>
	<script src="./js/jquery.marquee.min.js"></script>
	<script src="./js/swiper-bundle.min.js"></script>
	<script src="./js/scripts.js"></script>
	<script src="./js/sliders.js"></script>
</body>

</html>